/*
	Theme Name:   Rylex Plastics
	Theme URI:    http://rylex.com.au/
	Description:  Rylex theme based on CVW Base
	Author:       CVW Creative
	Author URI:   http://www.cvwcreative.com.au/
	Template:     cvw-base
	Version:      1.0
	Tags: responsive, bootstrap, mobile
*/

/* --------------------

	01 - Fonts
	02 - Bootstrap overwrites
	03 - General
	04 - Buttons
	05 - Navigation
	06 - Header
	07 - Content
	08 - Footer
	09 - Media Queries
		09.1 - Media Queries - iPad
		09.2 - Media Queries - iPhone

   -------------------- /*

/* 01 - Fonts */

/* ------------------------ */


/* 02 - Bootstrap overwrites */

/* ------------------------ */


/* 03 - General */
.wrapper {margin-bottom: -385px; }
.wrapper:after { height: 385px; }
h1, h2, h3 {text-transform: uppercase;}
.green {color: #98c219;}
/* ------------------------ */


/* 04 - Buttons */
.btn-green {background: #98c219; color: #fff; border: none; padding: 12px 12px; border-radius: 0; text-shadow: none; text-transform: uppercase;}
.btn-green:hover {background: #91bb12; color: #fff; text-shadow: none;}
.btn-green:focus {background: #91bb12; color: #fff; -webkit-box-shadow: inset 0 0 7px #5e8e60; box-shadow: inset 0 0 7px #5e8e60}
.btn-green:focus:active {background: #91bb12; color: #fff; -webkit-box-shadow: inset 0 0 7px #5e8e60; box-shadow: inset 0 0 7px #5e8e60;}
/* ------------------------ */


/* 05 - Navigation */
.navbar-collapse {padding: 0;}
.navbar-inverse {background: url(/wp-content/themes/rylexplastics/images/bg-black85.png) 0 0 repeat; position: relative; z-index: 10; border: 0;}
.navbar-inverse .navbar-nav > li a {font-weight: bold; text-transform: uppercase; color: #fff;}
.navbar-inverse .navbar-nav > li a:hover {color: #98c219;}
.navbar-inverse .navbar-nav > li.current-menu-item {background: none;}
.navbar-inverse .navbar-nav > li.current-menu-item > a {color: #98c219;}
.navbar-inverse .navbar-nav > li.current-menu-item > a:hover {color: #98c219;}
/* ------------------------ */


/* 06 - Header */
.header {background: url(/wp-content/themes/rylexplastics/images/bg-header.jpg) 0 0 repeat;}
.header-search {margin-top: 15px;}
.header-search .form-group {width: 100%; position: relative;}
.header-search .form-field {border-radius: 0; width: 100%; padding-right: 35px;}
.header-search .form-submit {background: url(/wp-content/themes/rylexplastics/images/ico-magnify.png) center center no-repeat; margin-left: -35px; text-indent: -9999px; border: none; padding: 0; width: 35px; position: absolute; top: 0; right: 0; z-index: 10;}
.header-menu {text-align: right; margin-top: 20px;}
.header-menu ul {margin: 0;}
.header-menu ul li:first-child {border-right: 1px dotted #d5d4d4; padding-right: 10px;}
.header-menu ul li a {text-transform: uppercase; color: #fff; font-size: 13px; font-weight: bold;}
.header-phone {text-align: right; color: #fff; font-size: 16px; margin-top: 8px;}
.header-phone .glyphicon {padding: 6px; border: 2px solid #fff; border-radius: 20px; margin-right: 8px;}
/* ------------------------ */


/* 07 - Content */
.hp-feature-slider {top: -50px;}
.hp-feature-slider .hpslide .hpslide-caption-content {color: #98c219; font-style: italic; background: #000; padding: 15px 20px; display: inline-block; font-size: 22px; border-radius: 0 20px;}
.hp-feature-slider .hpslide .hpslide-caption-content p {margin-bottom: 0;}

.hp-cta-row {margin-top: 40px; text-align: left;}
.hp-cta-block {position: relative; padding: 0 40px 0 15px;}
.hp-cta-block h3 {margin: 0 0 20px;}
.hp-cta-block .hp-cta-content {margin: 0 0 20px;}
.hp-cta-block .btn {position: absolute; bottom: 35px; right: 25px; font-size: 13px; padding: 6px 12px;}
.hp-cta-block .hp-cta-image {width: 100%;}

.page-content {text-align: center;}
.page-content .content-row {margin-top: 50px;}
.page-content .content-row .row {padding: 60px 0 40px; border-bottom: 7px solid #626262;}
.page-content .content-row h2 {margin: 40px 0 30px;}
.page-content .content-row p {margin-bottom: 40px;}
.page-content .content-row:last-child {background: #f8f8f8; border-bottom: 0;}
.page-content .content-row:last-child .row {border-bottom: 0;}

.page-content.internal-page-intro {padding: 50px 0;}
.page-content.internal-page-intro h2 {margin: 0;}
.page-banner {display: table; width: 100%; height: 100%;}
.page-banner .page-banner-image {display: table-cell; width: 50%; height: 100%; vertical-align: middle;}
.page-banner .page-banner-content {display: table-cell; width: 50%; height: 100%; vertical-align: middle; background: #f8f8f8; padding: 40px 30px; }
.page-banner .page-banner-content .container {width: 100%;}
.page-banner .page-banner-content h1 {margin-top: 0; margin-bottom: 30px;}
.page-banner .page-banner-content p {margin-bottom: 30px;}
.page-banner .page-banner-content.contact-page-banner p {margin-bottom: 0;}
.page-banner .page-banner-content.contact-page-banner .glyphicon {margin: 0 10px 0 0;}
.page-banner .page-banner-content.contact-page-banner .contact-phone {margin: 20px 0 4px;}
.page-banner .page-banner-content.contact-page-banner .contact-email {margin: 0 0 20px;}

.page-content .content-row .col-md-4 {padding: 15px;}

.acf-map {width: 100%; height: 100%;}
.page-content .content-row .wpcf7 form .row {padding: 0;}
.page-content .content-row .wpcf7 form p {margin: 0;}
.page-content .content-row .wpcf7 form textarea {height: 142px;}
.page-content .content-row .wpcf7 form .btn {margin-top: 10px;}
.page-content .content-row .wpcf7 form img.ajax-loader {display: block; margin: 15px auto 0;}
.page-content .content-row .wpcf7 form .wpcf7-response-output {margin: 0;}
.page-content .content-row .wpcf7 form .wpcf7-not-valid-tip {text-align: left; font-size: 12px; margin-top: 3px;}
/* ------------------------ */


/* 08 - Footer */
.footer {height: 385px;}
.footer .footer-main-block {background: url(/wp-content/themes/rylexplastics/images/bg-footer.jpg) center center repeat;}
.footer .footer-main-block .container {padding: 60px 0 40px; border-top: 7px solid #626262;}
.footer h3 {font-size: 18px; font-weight: 300; text-transform: none; color: #fff; line-height: 24px; margin-bottom: 30px;}
.footer h4 {font-size: 14px; font-weight: 700; text-transform: uppercase; color: #fff;}
.footer .contact-phone {color: #98c219;}
.footer .contact-phone .glyphicon {color: #fff; margin: 0 10px 0 0;}
.footer .contact-email {color: #98c219;}
.footer .contact-email a {color: #98c219;}
.footer .contact-email .glyphicon {color: #fff; margin: 0 10px 0 0;}
.footer .footer-map-column {margin-top: 50px;}
.footer .footer-copyright p {color: #7a7a7a; }
.footer .footer-copyright p a {color: #7a7a7a; }
.footer .footer-menu-column {border-left: 1px solid #555;}
.footer .footer-menu-column ul li a {color: #7a7a7a;}
.footer .footer-sub-block {background: url(/wp-content/themes/rylexplastics/images/bg-header.jpg) 0 0 repeat; height: 80px;}
/* ------------------------ */


/* 09 - Media Queries */
	/* 09.1 iPad */
	@media only screen and (min-width : 768px) and (max-width : 1024px) {
		.hp-feature-slider {top: 0;}
		.hp-feature-slider .rslides_nav {margin-top: -20px;}
	}

	/* 09.2 iPhone */
	@media only screen and (max-width: 767px) {
		.row {margin: 0;}
		.responsive-phone-block {position: absolute; top: 0; left: 0; z-index: 10;}
		.header-phone {text-align: left; padding: 0 0 15px;}
		.navbar-toggle {margin-right: 0;}
		.hp-feature-slider {top: 0;}
		.hp-feature-slider .rslides_nav {display: none;}
		.hp-feature-slider .hpslide .hpslide-caption .container {padding: 0;}
		.hp-feature-slider .hpslide .hpslide-caption-content {padding: 8px 20px; font-size: 12px; text-align: center;}
		.hp-cta-block {padding: 10px 15px;}
		.page-banner .page-banner-image {display: block; width: 100%; height: 200px; background-size: cover!important;}
		.page-banner .page-banner-content {display: block; width: 100%; height: auto; padding: 40px 10px;}
		.page-banner .page-banner-content .row {margin-left: -15px; margin-right: -15px;}
		
		.footer .footer-main-block .container {padding: 20px 15px 10px;}
		.footer .footer-map-column {width: 48%; display: inline-block; vertical-align: top; padding: 0; margin-top: 0;}
		.footer .footer-map-column img {display: none;}
		.footer .footer-menu-column {width: 50%; display: inline-block; vertical-align: top; border: none; margin-top: 20px;}
	}

/* ------------------------ */


/* Image Resizing Fix - Trent */
.page-banner-image {
    background-size: cover !important;
    background-position: center center!important;
}
/* ------------------------ */